Subject: RE: 2017 Labor Law Posters
From: Cynthia Mounday <[email-masked]>
To: Michael B <[email-masked]>
Date: Thu, 16 Feb 2017 20:49:59 +0000

Hi Michael,

Oh my goodness....started the new year and did not even think of it. Thank You so much for the reminder.

Let me go through my list and send to you. The only state I know if is AZ with the new wage increase. Otherwise I am thinking FED's only??
Do you know of any other states that have had updates?

Thanks

Cynthia Mounday
Pinnacle Group/Silverleaf Benefits
Chief Operating Officer
2543 W. Waters Edge Lane
Lakeside, AZ 85929
(480) 300-5579
[email-masked]

From: Michael B [mailto:[email-masked]]
Sent: Thursday, February 16, 2017 1:46 PM
To: Cynthia Mounday <[email-masked]>
Subject: 2017 Labor Law Posters

Hello Cyndi.
Hope you are having a great 2017 thus far. I apologize that I haven't contacted you sooner in regards to the 2017 posting requirements. If you haven't already gotten these for your clients, I would be happy to get you pricing and answer any other questions you may have. Let me know where you are in the process. Hope to hear back from you soon.
Thank you,
Michael Bishop
Labor Law Poster Service